
Foreman Remote Execution - Feature #28052

Add default field for template inputs in hammer

10/11/2019 05:41 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: CLI   

Target version:    

Difficulty: trivial Fixed in Releases: hammer_cli_foreman_remote_execution

0.1.2

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/hammer_c

li_foreman_remote_execution/pull/26

  

Description

Related issues:

Related to Foreman - Feature #11367: Default values for the template inputs Closed

Associated revisions

Revision c8500efa - 10/14/2019 07:52 AM - Oleh Fedorenko

Fixes #28052 - Add default field for template inputs (#26)

History

#1 - 10/11/2019 05:41 PM - Oleh Fedorenko

- Related to Feature #11367: Default values for the template inputs added

#2 - 10/11/2019 05:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/hammer_cli_foreman_remote_execution/pull/26 added

#3 - 10/14/2019 07:52 AM - The Foreman Bot

- Fixed in Releases hammer_cli_foreman_remote_execution 0.1.2 added

#4 - 10/14/2019 08:01 AM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset hammer_cli_foreman_remote_execution|c8500efa53ee2e5ee5d1cec5942e564777c54c44.
